{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "d MMM y",
    yMd => "d/M/y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "kxv-Orya-IN",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+0b38}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b3e}\N{U+0b21}\N{U+0b3c}\N{U+0b3e}",
    "\N{U+0b2a}\N{U+0b41}\N{U+0b26}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b32}\N{U+0b3e}\N{U+0b15}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b38}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}\N{U+0b41} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b38}\N{U+0b3e}\N{U+0b28}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b06}\N{U+0b26}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
  ],
  day_format_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_format_wide => [
    "\N{U+0b38}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b3e}\N{U+0b21}\N{U+0b3c}\N{U+0b3e}",
    "\N{U+0b2a}\N{U+0b41}\N{U+0b26}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b32}\N{U+0b3e}\N{U+0b15}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b38}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}\N{U+0b41} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b38}\N{U+0b3e}\N{U+0b28}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b06}\N{U+0b26}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0b38}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b3e}\N{U+0b21}\N{U+0b3c}\N{U+0b3e}",
    "\N{U+0b2a}\N{U+0b41}\N{U+0b26}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b32}\N{U+0b3e}\N{U+0b15}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b38}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}\N{U+0b41} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b38}\N{U+0b3e}\N{U+0b28}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b06}\N{U+0b26}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
  ],
  day_stand_alone_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_stand_alone_wide => [
    "\N{U+0b38}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b3e}\N{U+0b21}\N{U+0b3c}\N{U+0b3e}",
    "\N{U+0b2a}\N{U+0b41}\N{U+0b26}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b32}\N{U+0b3e}\N{U+0b15}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b38}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}\N{U+0b41} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b38}\N{U+0b3e}\N{U+0b28}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
    "\N{U+0b06}\N{U+0b26}\N{U+0b3f} \N{U+0b71}\N{U+0b3e}\N{U+0b30}\N{U+0b3e}",
  ],
  era_abbreviated => [
    "BCE",
    "CE",
  ],
  era_narrow => [
    "BCE",
    "CE",
  ],
  era_wide => [
    "BCE",
    "CE",
  ],
  first_day_of_week => 7,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Kuvi",
  month_format_abbreviated => [
    "\N{U+0b2a}\N{U+0b41}\N{U+0b38}\N{U+0b41} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b39}\N{U+0b3e}\N{U+0b15}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2a}\N{U+0b3e}\N{U+0b17}\N{U+0b41}\N{U+0b23}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b39}\N{U+0b3f}\N{U+0b30}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2c}\N{U+0b47}\N{U+0b38}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b1f}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b06}\N{U+0b38}\N{U+0b3e}\N{U+0b21}\N{U+0b3c}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b38}\N{U+0b4d}\N{U+0b30}\N{U+0b3e}\N{U+0b2c}\N{U+0b3e}\N{U+0b01} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2c}\N{U+0b26} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b26}\N{U+0b3e}\N{U+0b38}\N{U+0b3e}\N{U+0b30}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b26}\N{U+0b3f}\N{U+0b71}\N{U+0b3f}\N{U+0b21}\N{U+0b3c}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2a}\N{U+0b3e}\N{U+0b23}\N{U+0b4d}\N{U+0b21}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+0b2a}\N{U+0b41}\N{U+0b38}\N{U+0b41} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b39}\N{U+0b3e}\N{U+0b15}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2a}\N{U+0b3e}\N{U+0b17}\N{U+0b41}\N{U+0b23}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b39}\N{U+0b3f}\N{U+0b30}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2c}\N{U+0b47}\N{U+0b38}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b1f}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b06}\N{U+0b38}\N{U+0b3e}\N{U+0b21}\N{U+0b3c}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b38}\N{U+0b4d}\N{U+0b30}\N{U+0b3e}\N{U+0b2c}\N{U+0b3e}\N{U+0b01} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2c}\N{U+0b26} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b26}\N{U+0b3e}\N{U+0b38}\N{U+0b3e}\N{U+0b30}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b26}\N{U+0b3f}\N{U+0b71}\N{U+0b3f}\N{U+0b21}\N{U+0b3c}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2a}\N{U+0b3e}\N{U+0b23}\N{U+0b4d}\N{U+0b21}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0b2a}\N{U+0b41}\N{U+0b38}\N{U+0b41} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b39}\N{U+0b3e}\N{U+0b15}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2a}\N{U+0b3e}\N{U+0b17}\N{U+0b41}\N{U+0b23}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b39}\N{U+0b3f}\N{U+0b30}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2c}\N{U+0b47}\N{U+0b38}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b1f}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b06}\N{U+0b38}\N{U+0b3e}\N{U+0b21}\N{U+0b3c}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b38}\N{U+0b4d}\N{U+0b30}\N{U+0b3e}\N{U+0b2c}\N{U+0b3e}\N{U+0b01} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2c}\N{U+0b26} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b26}\N{U+0b3e}\N{U+0b38}\N{U+0b3e}\N{U+0b30}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b26}\N{U+0b3f}\N{U+0b71}\N{U+0b3f}\N{U+0b21}\N{U+0b3c}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2a}\N{U+0b3e}\N{U+0b23}\N{U+0b4d}\N{U+0b21}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+0b2a}\N{U+0b41}\N{U+0b38}\N{U+0b41} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b39}\N{U+0b3e}\N{U+0b15}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2a}\N{U+0b3e}\N{U+0b17}\N{U+0b41}\N{U+0b23}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b39}\N{U+0b3f}\N{U+0b30}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2c}\N{U+0b47}\N{U+0b38}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b1f}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b06}\N{U+0b38}\N{U+0b3e}\N{U+0b21}\N{U+0b3c}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b38}\N{U+0b4d}\N{U+0b30}\N{U+0b3e}\N{U+0b2c}\N{U+0b3e}\N{U+0b01} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2c}\N{U+0b26} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b26}\N{U+0b3e}\N{U+0b38}\N{U+0b3e}\N{U+0b30}\N{U+0b3e} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b26}\N{U+0b3f}\N{U+0b71}\N{U+0b3f}\N{U+0b21}\N{U+0b3c}\N{U+0b3f} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b2a}\N{U+0b3e}\N{U+0b23}\N{U+0b4d}\N{U+0b21}\N{U+0b47} \N{U+0b32}\N{U+0b47}\N{U+0b1e}\N{U+0b4d}\N{U+0b1c}\N{U+0b41}",
  ],
  name => "Kuvi India Odia",
  native_language => "\N{U+0b15}\N{U+0b41}\N{U+0b71}\N{U+0b3f}",
  native_name => "\N{U+0b15}\N{U+0b41}\N{U+0b71}\N{U+0b3f} \N{U+0b2c}\N{U+0b3e}\N{U+0b30}\N{U+0b24} \N{U+0b05}\N{U+0b21}\N{U+0b3c}\N{U+0b3f}\N{U+0b06}",
  native_script => "\N{U+0b05}\N{U+0b21}\N{U+0b3c}\N{U+0b3f}\N{U+0b06}",
  native_territory => "\N{U+0b2c}\N{U+0b3e}\N{U+0b30}\N{U+0b24}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  script => "Odia",
  territory => "India",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
